/*@import url(//fonts.googleapis.com/earlyaccess/cwtexhei.css);*/
@import url('https://fonts.googleapis.com/css?family=Anton');

/*merchant page*/

.merchant_title h1 {
    font-size: 35px;
    font-family: Microsoft JhengHei ,sans-serif;
    letter-spacing: 4px;
    font-weight: bold;
    text-align: center;
    color: #525252;
}

.merchant_title{
   padding-top: 20px;
}

.merchant_title h2 {
    font-size: 24px;
    font-family: Microsoft JhengHei ,sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
    color: #515151;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
}

.merchant_title h3 {
    font-size: 25px;
    font-family: Microsoft JhengHei ,sans-serif;
    letter-spacing: 4px;
    font-weight: bold;
    /* text-align: center; */
    color: #525252;
    border-bottom: 3px solid #bf0000;
    width: 240px;
}

.merchant_title h5 {
    text-align: center;
    font-family: Arial;
    font-weight: 900;
    letter-spacing: 1px;
    color: #9a9a9a;
    border-bottom: 3px solid #bf0000;
    width: 85px;
    margin: 0px auto;
    padding-bottom: 4px;
    font-size: 15px;
}

.merchant_special {
    text-align: center;
    font-size: 0;
}

.merchant_special ul {
    text-align: center;
    width: 950px;
}

.merchant_special ul li {
    float: left;
    padding:1px 1px 2px 0px;
}
.merchant_special ul li a{
    text-decoration: none;
}
.merchant_special ul li img{
    border:1px solid #a2a2a2;
}

 .hover-grid .hover-grid-item {
    width: 230px;
    height: 100px;
    margin: 3px 3px 3px 3px;
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;*/
    overflow:hidden;
    position:relative;
    cursor:default;
}

.hover-grid img {
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;*/
    border:0;
    position:absolute;
    margin: 0;
    padding: 0;
    left: 0;
}

.hover-grid-item .caption {
    background-color: rgba(191, 0, 0, 0.85);
    height:103px;
    width: 232px;
    padding: 0px;
    position:absolute;
    left:0;
    color: #fff;
    line-height:1.1;display: table

}
.hover-grid-item .caption .caption_detail{
     display: table-cell;
    text-align: center;
    vertical-align: middle
}
.hover-grid-item .caption h2{
    font-size: 22px;
    width: 90%;margin: 0px auto;padding-bottom: 5px;
    letter-spacing: 1px;
    font-family: 'Anton',Microsoft JhengHei, sans-serif;
}
.hover-grid-item .caption p {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    padding: 0px
}
/*.discount_text {
    font-size: 18px;
    margin-top: 5px;
    letter-spacing: 0;
    font-family: sans-serif;
}

.discount_name {
    font-size: 12px;
    margin: 0px 0px;
    padding-bottom: 5px;
}
*/
.merchant_block {
    /* overflow: auto; */
    zoom: 1;
}

.merchant_block .tabs-content2 {
    display: none;
    float: left;
    margin-top: 35px;
}

.none {
    display: none!important;
}

.merchant_block .tabs-content2 li {
    /* display: inline-block; */
    width: 295px;
    float: left;
    position:relative;
    margin: 15px 10px;
    border-radius: 7px;
    display:block;
}

.merchant_block .tabs-content2 li:hover {
     box-shadow: 2px 2px 5px 2px rgba(111,111,111,0.2);
     position:reletive;
     display:block;
     top:-5px;
    transition: box-shadow 0.2s ease-in-out;
}

.merchant_block .tabs-content2.active {
    display: block;
    /* clear:left; */
}

li.merchant_title {
    width: 177px;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    font-weight: bolder;
    font-family: Microsoft JhengHei ,sans-serif;
    color: #fff;
    background: rgb(162, 161, 161);
    cursor: pointer;
    margin-left: 4px;
    margin-right: 4px;
    padding: 11px 0px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(51, 51, 51);
    border-image: initial;
}

.merchant_title2 , .merchant_title3{
  width: 82px;
    text-align: center;
    font-size: 18px;
    font-weight: bolder;
    font-family: Microsoft JhengHei ,sans-serif;
    color: #676767;
    margin-left: 0px;
    margin-right: 10px;
    padding: 6px 0px;
    float: left;
    position: relative;
}

li.merchant_category {
    width: 100px;
    display: inline-block;
    text-align: center;
    padding: 5px 0px;
    font-size: 16px;
    font-family: Microsoft JhengHei ,sans-serif;
    cursor: pointer;
    margin-left: 0px;
    margin-right: 15px;
    padding-top: 18px;
    height: 40px!important;
    border: 1px solid #ccc;
    color: #707070;
    border-radius: 7px;
    line-height: 0;
    float: left;
    
}
li.merchant_category img{
   left: -40px;
   background: #f1f1f1;
   border-right: 1px solid #ccc;
   border-left: 1px solid #ccc;
   display: none;
}
li.merchant_category img.active{
   width: 20px;
   position: relative;
   /* top: 21px; */
   left: -26px!important;
   /* background: #bc0007; */
   padding: 15px 15px;
}
li.merchant_category img.nonactive{
   display:none;
}
li.merchant_category.active {
    
    color: #fff;
    margin-left: 0px;
}
li.merchant_category.active img.active {
    background: #86080d;
    border-right: 1px solid #bc0007;
}
li.merchant_city {
    width: 100px;
    height: 40px;
    display: inline-block;
    text-align: center;
    padding: 6px 0px;
    border: 1px solid #ccc;
    color: #707070;
    font-size: 16px;
    
    font-family: Microsoft JhengHei ,sans-serif;
    cursor: pointer;
    
    margin-right: 12px;
    margin-bottom: 20px;
    border-radius: 7px;
   
}

li.merchant_city:hover{
    
}

li.merchant_city.active {
    color: #fff;font-weight: bolder;
    background: #bf0000;
}

#taipei{
    
    background-size: 100%;
    background-blend-mode: multiply,multiply;
}
#newtaipei{
    
    background-size: 100%;
    background-blend-mode: multiply,multiply;
}
#taoyuan{
    
    background-size: 100%;
    background-blend-mode: multiply,multiply;
}
#taichung{
    
    background-size: 100%;
    background-blend-mode: darken,multiply;
}
#tainan{
  
    background-size: 100%;
    background-blend-mode: multiply,multiply;
}
#kaohsiung{
  
    background-size: 100%;
    background-blend-mode: multiply,multiply;
}
#others{
   
    background-size: 100%;
    background-blend-mode: multiply,multiply;
}

ul.merchant_tabs2 {margin-bottom: 25px;margin: 0 auto;width: 1270px;}

ul.merchant_tabs_wide {
    width: 1270px;
    text-align: center;
   
}

ul.merchant_tabs2_wide {
    width: 1270px;
    text-align: left;
}

.merchant_warning h1 {
    color: #ffffff;
    background: #bf0000;
    padding: 9px 0px;
    display: inline-block;
    font-size: 25px;
    font-family: Microsoft JhengHei ,sans-serif;
    font-weight: bold;
    letter-spacing: 5px;
    width: 950px;
    text-align: center;
}

.merchant_warning {
    background: #f8f8f8;
    margin-top: 25px;
    margin-bottom: 20px;
}

.merchant_warning ol {
    margin-left: 15px;
    padding: 20px 20px 10px 19px
}

.merchant_warning ol li {
    list-style-type: decimal;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 3px;
    font-family: Microsoft JhengHei ,sans-serif;
}

.merchant_warning p {
    text-align: left;
    margin-left: 18px;
    padding-bottom: 20px;
    font-size: 15px;
    font-family: Microsoft JhengHei ,sans-serif;
}

.merchant_warning2 h1 {
    color: #515151;
    /* background: #bf0000; */
    padding: 9px 0px;
    display: inline-block;
    font-size: 24px;
    font-family: Microsoft JhengHei ,sans-serif;
    font-weight: bold;
    letter-spacing: 5px;
    width: 1270px;
    text-align: center;
    float: left;

}

.merchant_warning2 {
    background: #f8f8f8;
    margin-top: 25px;
    margin-bottom: 20px;
    float: left;
    border-radius: 9px;
}

.merchant_warning2 ol {
    margin-left: 15px;
    padding: 20px 20px 10px 19px;
    overflow: auto;
}

.merchant_warning2 ol li {
    list-style-type: decimal;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 3px;
    font-family: 'cwTeXHei', sans-serif;
    float: left;
}

.merchant_warning2 p {
    text-align: left;
    margin-left: 18px;
    padding-bottom: 20px;
    font-size: 15px;
    font-family: 'cwTeXHei', sans-serif;
    float: left;
}

.b-topspace.b-xspace.slogan-statement.pc-statement img {
    /*width: 1270px;*/
    margin: auto;
}

.eventcontainer{
    position: relative;
}

.swiper-button-next-1, .swiper-button-prev-1 {
    position: absolute;
    top: 94px;
    width: 12px;
    height: 18px;
    margin-top: 0px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-button-next-1, .swiper-container-rtl .swiper-button-prev-1 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/icon_right.png);
    right: 0px;
    left: auto;
}
.swiper-button-prev-1, .swiper-container-rtl .swiper-button-next-1 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/icon_left.png);
    left: 0px;
    right: auto;
}

.swiper-container {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
}

.swiperset {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.swiper-wrapper {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #bf0000;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0px 4px;
}
.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
    margin-top: 50px;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/icon_right.png);
    right: 10px;
    left: auto;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/icon_left.png);
    left: 10px;
    right: auto;
}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 12px;
    height: 18px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
   -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.banner {
    position: relative;
    border: 1px solid #dccfcf;
    z-index:10;
}
.banner:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 60px;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-gradient(180deg,rgba(0,0,0,.0001) 0%,rgba(0,0,0,.005) 5%,rgba(0,0,0,.3) 30% ,rgba(0,0,0,.55)70%,rgba(0,0,0,.65)100%);
    background: linear-gradient(180deg,rgba(0,0,0,.0001) 0%,rgba(0,0,0,.005) 5%,rgba(0,0,0,.3) 30% ,rgba(0,0,0,.55)70%,rgba(0,0,0,.65)100%);

    z-index: 1;
}
.target_side .banner img{
    width: 298px;
}
.target_side .banner h2{
    font-size:20px;
    font-family: Microsoft JhengHei ,sans-serif;
    text-align:center;
    padding: 3px 0px 3px 10px;
    font-weight:600;
    position: absolute;
    bottom: 26px;
    color: #fff;
    z-index: 2;
}
.target_side .banner p{
    font-size:14px;
    padding:0px 10px 8px 10px;
    font-family: Microsoft JhengHei ,sans-serif;
    line-height:18px;
    color: #fff;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 28px;
    position: absolute;
    bottom: 5px;
    background: rgba(0,0,0,.5);
    width: 200px;
    }

.target_side .banner h4{
    font-size: 14px;
    font-family: Microsoft JhengHei ,sans-serif;
    text-align: center;
    padding: 3px 0px 3px 10px;
    font-weight: 600;
    position: relative;
    bottom: 22px;
    color: #fff;
    z-index: 2;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-height: 1.5rem;
}
.target_side .banner a{ color:#000000;}

.info {
    font-size: 12px;
    margin-top: 5px;
    font-family: Microsoft JhengHei ,sans-serif;
}

.info dl dd.name {
    font-size: 20px;
    font-weight: bolder;
    float: left;
    width: 100%;
    color: #1e1e1e;
    text-align: left;
    margin-bottom: 2px;
    font-family: Microsoft JhengHei ,sans-serif;
}

.info dl dd.desc {
   font-size: 18px;
    font-weight: 900;
    float: left;
    width: 100%;
    text-align: left;
    margin-bottom: 2px;
    font-family: Microsoft JhengHei ,sans-serif;
    color: #bf0000;
}

.tabs-content2 a{
    color: #333333!important;
}

.tabs-content2 li {
    border: 1px #efefef solid;
    padding-bottom: 10px;

}

.tabs-content2 li h2 {
    font-size: 17px;
    font-weight: 900;
    padding-left: 10px!important;
    font-family: Microsoft JhengHei ,sans-serif;
    color: #333333!important;
    text-align: left;
    margin-bottom: 0px;
    margin-top: 8px;
    height: 25px!important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;

}

.storepic {
    position: relative;
}
.storepic:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 60px;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.6)));
    background: linear-gradient(180deg,rgba(0,0,0,.0001),rgba(0,0,0,.60));
    z-index: 1;
}
.storepic img {
    width: 295px;
    border-radius: 4px 4px 0px 0px;
}
.pricelabel {
    position: relative;
    
    font-family: Microsoft JhengHei ,sans-serif;
    color: #d82c2c;
    /* display: block; */
    bottom: 0px;
    right: 0px;
    font-size: 14px;
    font-weight: bolder;
    margin-bottom: 10px;
    padding: 0px 10px 0px 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    height: 20px;
}


.pricelabel i {
    margin-right: 5px; 
}

.genrelabel {
    position: absolute;
    z-index: 2;
    font-family: Microsoft JhengHei ,sans-serif;
    display: inline;
    color: #ffffff;
    top: 5px;
    right: 5px;
    font-size: 12px;
    font-weight: bolder;
    padding: 3px 2px;
    width: 61px;
    border-radius: 4px;
    line-height: 18px;
    background: rgba(0,0,0,0.6);
    text-align: center;

}

.genrelabel0 {
    font-family: Microsoft JhengHei ,sans-serif;
}

.genrelabel1 {
    font-family: Microsoft JhengHei ,sans-serif;
}

.genrelabel2 {
    font-family: Microsoft JhengHei ,sans-serif;
}

.genrelabel3 {
    font-family: Microsoft JhengHei ,sans-serif;
}

.genrelabel4 {
    font-family: Microsoft JhengHei ,sans-serif;
}

.endlabel {
    font-family: Microsoft JhengHei ,sans-serif;
    background: #cccccc;
    color: #ffffff;
    padding: 2px 8px;
    font-size: 10px;
    margin-right: 5px;
    margin-left: 5px;
    border-radius: 3px;
}

.date {
    font-size: 1.1em;
    font-weight: 700;
    color: #555555;
    font-family: Microsoft JhengHei ,sans-serif;
} 

.sitemap {
    width: 100%;
    min-width: 1270px;
    float:left;
    border-top: solid 1px #ccc;
}

.copyright {
    text-align: center;
    padding: 10px 0;
    float:left;
    width: 1583px;
    border-top: solid 1px #ccc;
}


/*merchant subpage*/
.b-def-list-3{
    margin-bottom: 20px;
}
.b-def-list-3 > dd {
    margin: -1.5em 0 5px 11em;
}
.b-def-list-3 > dt {
    font-weight: bolder;
}
.b-def-list-3 > dl{

}
.merchant_img {
    width: 400px;
    float: left;
}

.merchant_img a {
    font-family: Microsoft JhengHei ,sans-serif;
    font-size: 16px;
    margin-top: 10px;
    color: #222;
}

.merchant_status {
    font-family: Microsoft JhengHei ,sans-serif;
    width: 530px;
    float: left;
    padding-left: 20px;
}

.merchant_status h1 {
    font-family: Microsoft JhengHei ,sans-serif;
    font-size: 30px;
    font-weight: bolder;
    
}

.merchant_status p {
    font-family: Microsoft JhengHei ,sans-serif;
    font-size: 16px;
    margin: 0px 0px;
}

.titledivider {
    width: 80px;
    background: #bf0000;
    height: 4px;
    margin-bottom: 5px;
}

.discount_sublabel {
    font-family: Microsoft JhengHei ,sans-serif;
    font-size: 20px;
    font-weight: bolder;
    color: #bf0000;
}

.discount_sublabel i {
    margin-right: 5px
}

.merchant_des {margin-bottom: 20px}

.merchant_des h3 {
    font-family: Microsoft JhengHei ,sans-serif;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: bolder;
    border-bottom: 3px solid #bf0000;
    display: inline-block;
    padding-bottom: 5px;
}

.merchant_des p {
    font-size: 13px;
    margin: 10px 0px;
}

.merchant_des ol {
        margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.merchant_des ol li {
    list-style-type: decimal;
    font-size: 13px;
}

.slides {
    margin: 20px 0px
}

.lSSlideOuter .lSPager.lSpg > li a {
    background-color: #b3b3b3;
    border-radius: 30px;
    display: inline-block;
    height: 9px;
    overflow: hidden;
    text-indent: -999em;
    width: 9px;
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
}


.fa-link {color:#bf0000; font-size: 1em;}

.fa-map-marker {color: #bf0000;}

.lSAction > .lSNext {
    background-position: -32px 0;
    right: 0px;
}

.lSAction > .lSPrev {
    background-position: 0 0;
    left: 0px;
}

.lSAction > a {
    width: 32px;
    display: block;
    top: 50%;
    height: 32px;
    background-image: url(https://image.card.tw.r10s.com/images/corp/merchant/controls.jpg);
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -16px;
    opacity: 0.8;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}

.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #ba0000;
}


.ribbonarea {
    position: absolute;
    height: 0px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    bottom: 10px;
}


.ribbon {
    width: 100%!important;
    position: relative!important;
    text-align: center;
    font-size: 13px!important;
    font-family: 'Helvetica Neue',Helvetica, sans-serif;
}
.ribbon h4 {
   /* font-size: 14px!important; */
   /* color: #000!important; */
   }
.ribbon-stitches-top {
   /* margin-top:2px; */
   /* border-top: 1px dashed rgba(0, 0, 0, 0.2); */
   -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
   /* -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5); */
   /* box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5); */
   }
.ribbon-stitches-bottom {
   /* margin-bottom:2px; */
   /* border-top: 1px dashed rgba(0, 0, 0, 0.2); */
   -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
   /* -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3); */
   /* box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.3); */
   }